| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csEllipsoid Member List

This is the complete list of members for csEllipsoid, including all inherited members.

csEllipsoid() | csEllipsoid | `[inline]`
csEllipsoid(const csVector3 &center, const csVector3 &radius) | csEllipsoid | `[inline]`
csEllipsoid(const csEllipsoid &s) | csEllipsoid | `[inline]`
GetCenter() | csEllipsoid | `[inline]`
GetCenter() const | csEllipsoid | `[inline]`
GetRadius() | csEllipsoid | `[inline]`
GetRadius() const | csEllipsoid | `[inline]`
SetCenter(const csVector3 &c) | csEllipsoid | `[inline]`
SetRadius(const csVector3 &r) | csEllipsoid | `[inline]`